`<fsDescr>` | (feature system description (in FSD)) describes in prose what is represented by the type of feature structure declared in the enclosing `<fsDecl>` .

Attributes:

Example

Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain character data, phrase-level elements, and inter-level elements.
Parents | fsDecl

Children

#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref

Declaration

    <!ELEMENT fsDescr       - O  (%paraContent;)                    >
    <!ATTLIST fsDescr            %a.global                          >

See | 26

Back to index